html {
	background-color: #fee9d8;
	font-family: Calibri;
	color: black;
}

body {
	height: 100%;
	margin: auto;
}

.lead {
  font-family: Calibri;
  color: white;
  

}

.bar2 {
	background: url(../band.jpg) repeat-x;
	height: 64px;
	width: 100%;
 z-index: -1;
	position: absolute;
}

#logo {
	float: left;

}
header {
	width: 950px;
	height : 64px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
}

section {
	height: 100%;
	width : 950px;
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
	background-color: #fee9d8;
}

footer {
	width: 100%;
	height :100%;
	padding-top: 15px;
	float: left;

}

footer p {
text-align: center;
}

#mentions {
	font-size: 10px;
}

a {
	text-decoration: none;
	color: black;
}

a:hover {
	text-decoration: underline;

}

h1 {
	font-family: Calibri;
	font-size: 18px;
	color: #373737;
	padding-bottom: 10px;
	padding-top: 10px;
	/*text-align: center;*/
}

h2 {
	font-family: Calibri;
	font-size: 18px;
	/*text-align: center;*/
}

td img {
	border-radius: 15px 15px 15px 15px;  

}


#tableau1 {
	margin-top: 30px;
	/*margin-left: 20px;*/
}

ul { float: left;
/*	position: relative;
	margin-left: auto;
	margin-right: auto;*/
	padding-top: 2px;
}

ul li {
	display: inline;
	font-family: Calibri;
	font-size: 20px;
	color: white;
	padding-right: 22px;
	margin-top: 20px;
}

ul li a {
	text-decoration: none;
	color: white;
}

ul li a:hover {
	text-decoration: none;
	color: black;
}

#td2 {
	padding-left: 40px;
}

.td3{
	padding-left: 13px;
	padding-bottom: 5px;
}

/*ICI POUR JUSTIFIER LES TEXTES OU NON des pages SECTEURS
.td3 p {
	text-align: justify;
}
*/
/* Underline From Center */
/*.hvr-underline-from-center td {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  overflow: hidden;
}
.hvr-underline-from-center td:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 50%;
  right: 50%;
  bottom: 0;
  background: #e68332;
  height: 5px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-underline-from-center td:hover:before, .hvr-underline-from-center td:focus:before, .hvr-underline-from-center td:active:before {
  left: 0;
  right: 0;

}*/


.wrapper5 .text {
position: absolute;
margin-left: -435px;
margin-top: 220px;
/*visibility:hidden;*/
font-size: 18px;
font-family: Calibri;
color: #fff;
text-align: left;
display: inline-block;
box-shadow: 0 0 1px rgba(0, 0, 0, 0);
border-radius: 20px; 
	background-color: #e68332;
	padding: 2px 5px;


}
/*
.wrapper5:hover .text {
	visibility:visible;
	z-index: +1;
	background-color: #e68332;
	padding: 2px 5px;
	border-radius: 20px; 

}*/

.wrapper6 .text {
position: absolute;
margin-left: -430px;
margin-top: 220px;
	/*visibility:hidden;
*/	font-size: 18px;
	font-family: Calibri;
	color: #fff;
	text-align: left;
	 display: inline-block;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	border-radius: 20px; 
		z-index: +1;
	background-color: #e68332;
 
	padding: 2px 5px;

}
/*
.wrapper6:hover .text {

	visibility:visible;
	z-index: +1;
	background-color: #e68332;
 
	padding: 2px 5px;
	border-radius: 20px; 
}*/


.coleft {

	width: 400px;
	height: 400px;
	float: left;
	margin-left: 100px;
}

.colright {
	height: 400px;
	width: 400px;
	float: left;
	
}

.grayscale {
	margin-top: 50px;
	margin-bottom: 20px;
}
	
.grayscale img
{
	opacity: 0.8;
   filter: grayscale(1);
        -webkit-filter: grayscale(1);
        -moz-filter: grayscale(1);
        -o-filter: grayscale(1);
        -ms-filter: grayscale(1);
}
.grayscale img:hover
{
	opacity: 1;
       filter: grayscale(0);
        -webkit-filter: grayscale(0);
        -moz-filter: grayscale(0);
        -o-filter: grayscale(0);
        -ms-filter: grayscale(0);	
}
